<?php
//about theme info
add_action( 'admin_menu', 'suraksha_security_guard_gettingstarted' );
function suraksha_security_guard_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'suraksha-security-guard'), esc_html__('About Theme', 'suraksha-security-guard'), 'edit_theme_options', 'suraksha_security_guard_guide', 'suraksha_security_guard_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function suraksha_security_guard_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', esc_url(get_template_directory_uri()) . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'suraksha_security_guard_admin_theme_style');

//guidline for about theme
function suraksha_security_guard_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'suraksha-security-guard' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Suraksha Security Guard WordPress Theme', 'suraksha-security-guard' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'suraksha-security-guard' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'suraksha-security-guard' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'suraksha-security-guard' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'suraksha-security-guard' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'suraksha-security-guard' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'suraksha-security-guard' ); ?> <a href="<?php echo esc_url( SURAKSHA_SECURITY_GUARD_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'suraksha-security-guard' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'Suraksha Security Guard is a powerful, bold and impacting WordPress theme for security guards, security agencies, guarding team, security business, bodyguards, commando training institutes, protection agencies, self-defence training classes and other relevant businesses. The theme is convincing to make daring and courageous people opt for your services just by looking at the theme. It is without a second thought user-friendly with smooth and hassle-free navigation. The theme is built on Bootstrap framework for easy usage. It is essentially a responsive theme looking beautiful on all device size. The theme is cross-browser compatible and SEO-friendly giving higher rank in search engine results. You can craft out a wonderful website using banners and various page and blog layouts. Unlimited colour options will help you change the feel of the website. The Suraksha Security Guard theme is written in clean and secure codes to maintain WordPress coding standards. It being optimized for speed will make your site load faster on every browser and server. With social media integration done, maximize the reach of your site content across various social networking sites to inivite people into taking your services.', 'suraksha-security-guard')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Suraksha Security Guard Theme', 'suraksha-security-guard' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'suraksha-security-guard'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( SURAKSHA_SECURITY_GUARD_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'suraksha-security-guard'); ?></a>
			<a href="<?php echo esc_url( SURAKSHA_SECURITY_GUARD_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'suraksha-security-guard'); ?></a>
			<a href="<?php echo esc_url( SURAKSHA_SECURITY_GUARD_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'suraksha-security-guard'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/suraksha.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'suraksha-security-guard'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'suraksha-security-guard'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'suraksha-security-guard'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>